<?php
$namaMhs  = "Ninda";
$umur  = 22;
$tinggi = 162;
$mahasiswa = true;

echo "Nama    : " . $namaMhs . "<br>";
echo "Umur    : " . $umur . "<br>";
echo "Tinggi  : " . $tinggi . "<br>";
echo "Status Mahasiswa : " . ($mahasiswa ? "Ya" : "Tidak");
?>